Subject: Re: developer questions (fwd)

From: Sandy Walsh <[email-masked]>
Date: Thu, 2 Dec 1993 09:25:33 -0330

On Tue, 30 Nov 1993 [email-masked] wrote:

> Also, how many other developers are there out on this list using rend
> for some serious coding projects?  I'd like to take a survey... and
> maybe we can all share some hints/helps with the rend code.

I plan on bypassing the REND386 state machine animation and hooking up my
own control for my robot simulator world (so I can write code in C++/C
that will control the ACTUAL robot, but test it using rend).

I don't suspect it will be too hard, but will require some additional
sensor operations.
---
Sandy Walsh, B.Sc. - Software Engineer - CORETEC Incorporated

I've been carving you, to see what form you'd take. 
You were hiding in ivory, I just wanted to free your shape ...
	- The Tragically Hip 	([email-masked])